DROP USER IF EXISTS 'homestead'@'172.10.10.3';
DROP USER IF EXISTS 'homestead'@'172.10.10.1';

CREATE DATABASE IF NOT EXISTS homestead;

CREATE USER 'homestead'@'172.10.10.3' IDENTIFIED BY 'secret';
CREATE USER 'homestead'@'172.10.10.1' IDENTIFIED BY 'secret';

GRANT ALL PRIVILEGES ON *.* TO 'homestead'@'172.10.10.3';
GRANT ALL PRIVILEGES ON *.* TO 'homestead'@'172.10.10.1';

FLUSH PRIVILEGES;
